import * as $dara from '@darabonba/typescript';
import { DescribeLimitationResponseBody } from "./DescribeLimitationResponseBody";
export declare class DescribeLimitationResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeLimitationResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
